[DM-Gothic2008_alpha UTUIDataProvider_MapInfo]
MapName=DM-Gothic2008_alpha
FriendlyName=Gothic2008 Alpha
PreviewImageMarkup=<Images:DM-Gothic2008_alpha.Preview.gothic2008>
NumPlayers=2 to 6
Description=Remake of DM-Gothic from Unreal Tournament --- by sneh 2008
